Boletín de seguridad: la vulnerabilidad en SSLv3 afecta a los módulos de conmutador Ethernet de enlace superior de IBM BNT para IBM BladeCenter (CVE-2014-3566) - Lenovo Support AR